#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Mar 30 07:26:55 CEST 2022
maven-metadata-central.xml.lastUpdated=1648618015072
maven-metadata-root1-snapshots.xml.lastUpdated=1648618015074
